{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "682522bfb1216d757e0f",
  "position": {
    "x": 343.95806724222058,
    "y": 5.35971284136252,
    "z": 3000,
    "height": 44.100076136834687,
    "width": 48,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "组 13",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "03c7d0dacbb5aadc6b07"
}